schemaVersion: 2.0.0
commandTests:
  - name: 'Installs bats'
    command: 'which'
    args: [ 'bats' ]

  - name: 'Installs shellmock'
    command: 'which'
    args: [ 'shellmock' ]

  - name: 'Installs ctags'
    command: 'which'
    args: [ 'ctags' ]

  - name: 'Installs shellcheck'
    command: 'which'
    args: [ 'shellcheck' ]

  - name: 'Installs hadolint'
    command: 'which'
    args: [ 'hadolint' ]
